defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 8cd52575-6112-4e47-ad83-525d6df57401 # Resource
handle: resources
maxAuthors: 1
minAuthors: 1
name: Resources
previewTargets:
  -
    label: 'Resource Preview'
    refresh: '1'
    urlFormat: "{{ not parent.uri | length ? 'resources' }}/{parent.uri}/{slug}?preview=true"
propagationMethod: all
siteSettings:
  490b94ea-a98d-44ac-a717-2f4a3751cd72: # Habilitas
    enabledByDefault: true
    hasUrls: true
    template: _pages/_resources.twig
    uriFormat: "{{ not parent.uri | length ? 'resources' }}/{parent.uri}/{slug}"
structure:
  maxLevels: 3
  uid: d0059f7e-3e79-4c18-ab0c-b2a8aa19cad0
type: structure
